# List available datasets and attributes

Endpoint: GET /export/reporting_data/get_datasets
Version: 2.15
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14", "2.15", "Preview"

## Response 200 fields (application/json):

  - `type` (string)
    Example: "list"

  - `data` (array)

  - `data.id` (string)
    Example: "conversation"

  - `data.name` (string)
    Example: "Conversation"

  - `data.description` (string)
    Example: "Conversation-level details: status, channel, assignee."

  - `data.default_time_attribute_id` (string)
    Example: "conversation_started_at"

  - `data.attributes` (array)

  - `data.attributes.id` (string)
    Example: "conversation_id"

  - `data.attributes.name` (string)
    Example: "Conversation ID"


